/** Shopify CDN: Minification failed

Line 14:0 Unexpected "{"
Line 14:1 Expected identifier but found "%"
Line 16:16 Expected identifier but found whitespace
Line 16:18 Unexpected "{"
Line 16:27 Expected ":"
Line 16:65 Expected ":"
Line 18:2 Unexpected "{"
Line 18:3 Expected identifier but found "%"

**/
/* START_SECTION:header (INDEX:18) */
{% if section.settings.logo != blank %}
    .site-header__logo-image {
      max-width: {{ section.settings.logo_max_width | escape }}px;
    }
  {% endif %}
/* END_SECTION:header */
